.fab,
.fad,
.fal,
.far,
.fas {
  font-size: 1.5em;
  width: 1em;
  text-align: center;
}

.big-icon > .fab,
.big-icon > .fad,
.big-icon > .fal,
.big-icon > .far,
.big-icon > .fas {
  font-size: 5em;
}

img {
  box-shadow: 1px 1px 5px lightgrey;
}

[data-tag="version"] {
  opacity: 0.7; /* copied from material theme (not active header links) */
}

[data-tag="versions-wrapper"] {
  font-style: italic;
  list-style: none;
}

table td {
  vertical-align: middle !important;
}

/* OVERRIDES */

.md-content {
  text-align: justify;
}

.md-typeset h4,
.md-typeset h5,
.md-typeset h6 {
  margin: 2em 0 1em 0;
}